.shadow_ues_option{
   border-color: #eee;
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);

}
.cell_infor_min_height{
	min-height:300px;
}
.table_discribe{
	text-align:left;margin-left:2%;padding:10px !important;
}
.tableTdWidth{
	width:5px;
}
.top_successHeight{
	font-size:16px;
}
#markerGeneTable_wrapper{
	text-align:center;vertical-align:middle;max-height:600px;overflow:auto;
	font-size:20px;
}
.widthControl{
text-align:center;
min-width:100px;
font-size:20px ;

}
.progressSpecial{
	height:10px;border-radius:2px;margin-top:5px;
}

.Unknown{border-left-color:#B6B6B6;font-size:18px !important;}
.Unknown_slider{background-color:#B6B6B6!important;}
.B-Lym{border-left-color:#ECC1D7;font-size:18px !important;}
.B-Lym_slider{background-color:#ECC1D7!important;}
.Plasma{border-left-color:#F4D6D3;font-size:18px !important;}
.Plasma_slider{background-color:#F4D6D3!important;}
.B-Nai{border-left-color:#E4BCB9;font-size:18px !important;}
.B-Nai_slider{background-color:#E4BCB9!important;}
.B-Reg{border-left-color:#D09999;font-size:18px !important;}
.B-Reg_slider{background-color:#D09999!important;}
.B-Mem{border-left-color:#D2A0C7;font-size:18px !important;}
.B-Mem_slider{background-color:#D2A0C7!important;}
.B-Fol{border-left-color:#9F80B8;font-size:18px !important;}
.B-Fol_slider{background-color:#9F80B8!important;}
.GC-B{border-left-color:#C6B6CF;font-size:18px !important;}
.GC-B_slider{background-color:#C6B6CF!important;}
.GC-B-DZ{border-left-color:#BEBFDB;font-size:18px !important;}
.GC-B-DZ_slider{background-color:#BEBFDB!important;}
.GC-B-LZ{border-left-color:#D3DEEE;font-size:18px !important;}
.GC-B-LZ_slider{background-color:#D3DEEE!important;}
.NK{border-left-color:#FC733D;font-size:18px !important;}
.NK_slider{background-color:#FC733D!important;}
.T-Lym{border-left-color:#F2D8C3;font-size:18px !important;}
.T-Lym_slider{background-color:#F2D8C3!important;}
.T-Nai{border-left-color:#F3CAB9;font-size:18px !important;}
.T-Nai_slider{background-color:#F3CAB9!important;}
.T-Pro{border-left-color:#E8AB62;font-size:18px !important;}
.T-Pro_slider{background-color:#E8AB62!important;}
.T-TRM{border-left-color:#F1C590;font-size:18px !important;}
.T-TRM_slider{background-color:#F1C590!important;}
.T-EM{border-left-color:#E4C357;font-size:18px !important;}
.T-EM_slider{background-color:#E4C357!important;}
.NKT{border-left-color:#BF7626;font-size:18px !important;}
.NKT_slider{background-color:#BF7626!important;}
.T-gd{border-left-color:#F4A016;font-size:18px !important;}
.T-gd_slider{background-color:#F4A016!important;}
.CD4_-T{border-left-color:#F4CBA6;font-size:18px !important;}
.CD4_-T_slider{background-color:#F4CBA6!important;}
.CD4_-T-Nai{border-left-color:#FDEDD4;font-size:18px !important;}
.CD4_-T-Nai_slider{background-color:#FDEDD4!important;}
.CD4_-T-Mem{border-left-color:#FAD6B7;font-size:18px !important;}
.CD4_-T-Mem_slider{background-color:#FAD6B7!important;}
.Th1{border-left-color:#EEED9A;font-size:18px !important;}
.Th1_slider{background-color:#EEED9A!important;}
.Th2{border-left-color:#DEDB96;font-size:18px !important;}
.Th2_slider{background-color:#DEDB96!important;}
.Th17{border-left-color:#D1CF88;font-size:18px !important;}
.Th17_slider{background-color:#D1CF88!important;}
.T-FH{border-left-color:#DAD666;font-size:18px !important;}
.T-FH_slider{background-color:#DAD666!important;}
.T-Reg{border-left-color:#F7E58A;font-size:18px !important;}
.T-Reg_slider{background-color:#F7E58A!important;}
.CD8_-T{border-left-color:#C6684B;font-size:18px !important;}
.CD8_-T_slider{background-color:#C6684B!important;}
.CD8_-T-Nai{border-left-color:#EC9E88;font-size:18px !important;}
.CD8_-T-Nai_slider{background-color:#EC9E88!important;}
.T-Cyt{border-left-color:#E78487;font-size:18px !important;}
.T-Cyt_slider{background-color:#E78487!important;}
.CD8_-T-Eff{border-left-color:#D9978A;font-size:18px !important;}
.CD8_-T-Eff_slider{background-color:#D9978A!important;}
.CD8_-T-Mem{border-left-color:#BD908C;font-size:18px !important;}
.CD8_-T-Mem_slider{background-color:#BD908C!important;}
.T-Exh{border-left-color:#C2A89E;font-size:18px !important;}
.T-Exh_slider{background-color:#C2A89E!important;}
.Myeloid{border-left-color:#CFE09C;font-size:18px !important;}
.Myeloid_slider{background-color:#CFE09C!important;}
.Monocyte{border-left-color:#8CC1D6;font-size:18px !important;}
.Monocyte_slider{background-color:#8CC1D6!important;}
.Macrophage{border-left-color:#84ACBB;font-size:18px !important;}
.Macrophage_slider{background-color:#84ACBB!important;}
.Mac-M1{border-left-color:#D8EAEC;font-size:18px !important;}
.Mac-M1_slider{background-color:#D8EAEC!important;}
.Mac-M2{border-left-color:#ABDADB;font-size:18px !important;}
.Mac-M2_slider{background-color:#ABDADB!important;}
.DC{border-left-color:#8DC997;font-size:18px !important;}
.DC_slider{background-color:#8DC997!important;}
.cDC1{border-left-color:#BDDCBA;font-size:18px !important;}
.cDC1_slider{background-color:#BDDCBA!important;}
.cDC2{border-left-color:#ADD6AB;font-size:18px !important;}
.cDC2_slider{background-color:#ADD6AB!important;}
.aDC{border-left-color:#B3D691;font-size:18px !important;}
.aDC_slider{background-color:#B3D691!important;}
.pDC{border-left-color:#A7C199;font-size:18px !important;}
.pDC_slider{background-color:#A7C199!important;}
.Neutrophils{border-left-color:#86B7A9;font-size:18px !important;}
.Neutrophils_slider{background-color:#86B7A9!important;}
.MAST{border-left-color:#92D2EB;font-size:18px !important;}
.MAST_slider{background-color:#92D2EB!important;}
.Progenitor{border-left-color:#40B0E2;font-size:18px !important;}
.Progenitor_slider{background-color:#40B0E2!important;}
.Erythroid{border-left-color:#F44A5A;font-size:18px !important;}
.Erythroid_slider{background-color:#F44A5A!important;}
.Cycling{border-left-color:#D2BDA5;font-size:18px !important;}
.Cycling_slider{background-color:#D2BDA5!important;}
.Pre-B{border-left-color:#D39C9B;font-size:18px !important;}
.Pre-B_slider{background-color:#D39C9B!important;}
.Pro-B{border-left-color:#CE7E7E;font-size:18px !important;}
.Pro-B_slider{background-color:#CE7E7E!important;}
.GC-B-I{border-left-color:#B7CFED;font-size:18px !important;}
.GC-B-I_slider{background-color:#B7CFED!important;}
.GC-B-II{border-left-color:#A0C3EA;font-size:18px !important;}
.GC-B-II_slider{background-color:#A0C3EA!important;}
.Plasmablasts{border-left-color:#E0C6E5;font-size:18px !important;}
.Plasmablasts_slider{background-color:#E0C6E5!important;}
.ABC{border-left-color:#855E8E;font-size:18px !important;}
.ABC_slider{background-color:#855E8E!important;}
.NK-CD16_{border-left-color:#D87755;font-size:18px !important;}
.NK-CD16__slider{background-color:#D87755!important;}
.NK-CD56bright-CD16-{border-left-color:#D65330;font-size:18px !important;}
.NK-CD56bright-CD16-_slider{background-color:#D65330!important;}
.T_NK-Cyc{border-left-color:#F78279;font-size:18px !important;}
.T_NK-Cyc_slider{background-color:#F78279!important;}
.T-CD4_CD8{border-left-color:#EAE65E;font-size:18px !important;}
.T-CD4_CD8_slider{background-color:#EAE65E!important;}
.T-Eff_EM-CD4{border-left-color:#D3D37F;font-size:18px !important;}
.T-Eff_EM-CD4_slider{background-color:#D3D37F!important;}
.T-EM_EMRA-CD8{border-left-color:#C1B92F;font-size:18px !important;}
.T-EM_EMRA-CD8_slider{background-color:#C1B92F!important;}
.T-Nai_CM-CD4{border-left-color:#F4AA90;font-size:18px !important;}
.T-Nai_CM-CD4_slider{background-color:#F4AA90!important;}
.T-Nai_CM-CD4-Act{border-left-color:#EA805C;font-size:18px !important;}
.T-Nai_CM-CD4-Act_slider{background-color:#EA805C!important;}
.T-Nai_CM-CD8{border-left-color:#A0533C;font-size:18px !important;}
.T-Nai_CM-CD8_slider{background-color:#A0533C!important;}
.T-RM_EM-CD8{border-left-color:#E03710;font-size:18px !important;}
.T-RM_EM-CD8_slider{background-color:#E03710!important;}
.TRM-gut-CD8{border-left-color:#F2482C;font-size:18px !important;}
.TRM-gut-CD8_slider{background-color:#F2482C!important;}
.TRM-Tgd{border-left-color:#CC8319;font-size:18px !important;}
.TRM-Tgd_slider{background-color:#CC8319!important;}
.TRM-Th1_Th17{border-left-color:#E09F58;font-size:18px !important;}
.TRM-Th1_Th17_slider{background-color:#E09F58!important;}
.Tgd-CRTAM_{border-left-color:#F4D27A;font-size:18px !important;}
.Tgd-CRTAM__slider{background-color:#F4D27A!important;}
.MAIT{border-left-color:#D3C731;font-size:18px !important;}
.MAIT_slider{background-color:#D3C731!important;}
.T_B{border-left-color:#9E985E;font-size:18px !important;}
.T_B_slider{background-color:#9E985E!important;}
.MNP_B{border-left-color:#82783C;font-size:18px !important;}
.MNP_B_slider{background-color:#82783C!important;}
.MNP_T{border-left-color:#565026;font-size:18px !important;}
.MNP_T_slider{background-color:#565026!important;}
.Megakaryocytes{border-left-color:#E9F2C9;font-size:18px !important;}
.Megakaryocytes_slider{background-color:#E9F2C9!important;}
.Mon-Cls{border-left-color:#5EBFDD;font-size:18px !important;}
.Mon-Cls_slider{background-color:#5EBFDD!important;}
.Mon-nonCls{border-left-color:#69A8B7;font-size:18px !important;}
.Mon-nonCls_slider{background-color:#69A8B7!important;}
.Mac-Ery{border-left-color:#9ACAD8;font-size:18px !important;}
.Mac-Ery_slider{background-color:#9ACAD8!important;}
.Mac-Alv{border-left-color:#7DD4D8;font-size:18px !important;}
.Mac-Alv_slider{background-color:#7DD4D8!important;}
.Mac-IntMed{border-left-color:#77DCED;font-size:18px !important;}
.Mac-IntMed_slider{background-color:#77DCED!important;}
.Mac-Int{border-left-color:#A2F0F4;font-size:18px !important;}
.Mac-Int_slider{background-color:#A2F0F4!important;}
.DC1{border-left-color:#BDDCBA;font-size:18px !important;}
.DC1_slider{background-color:#BDDCBA!important;}
.DC2{border-left-color:#ADD6AB;font-size:18px !important;}
.DC2_slider{background-color:#ADD6AB!important;}
.migDC{border-left-color:#9DB290;font-size:18px !important;}
.migDC_slider{background-color:#9DB290!important;}
.ILC3{border-left-color:#46770E;font-size:18px !important;}
.ILC3_slider{background-color:#46770E!important;}
